body {
overflow-y: visible !important;
}

/* общие*/

body {
    font-family: 'Open Sans', sans-serif;
    background: url(../img/fon.jpg) no-repeat bottom right;
    -webkit-background-size: cover;
    background-size: cover;}

.main{
 width: 100%;
height: 100vh;}

.text {
font-size:17px;
font-weight:600;
padding-left:20px;
}

.place{
font-size: 23px;
line-height: 49px;
font-weight: 700;
text-transform: uppercase;
}

.vrem {color: #ed1c24;}

.ticket{
    display: block;
    width: 260px;
    margin:18px 0 33px 0px;
    padding: 14px 32px;
    border: 3px solid black;
    background-color: transparent;
    -webkit-transition: all 600ms ease;
    transition: all 600ms ease;
    color: #ed1c24;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;}

.ticket:hover{
border:3px solid white;
background-color:#ed1c24;
color:white;}

.date {
    font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
    color: #ed1c24;
    font-size: 81px;
    line-height: 100px;
    font-weight: 900;
    text-transform: uppercase;}

.thumb {
border:1px solid red;
float:left;
margin:5px;
position: relative;}

.thumb:hover {
border:1px solid black;
opacity: 0.7;}


#aniimated-thumbnials a{
display:block;
position: relative;}


a {color: inherit;}
a:hover {color: inherit; text-decoration:none;}
a:active {color: inherit; text-decoration:none;}
a:focus {color: inherit; text-decoration:none;}

.nopad {
    padding-right: 0px;
    padding-left: 0px;}

@media screen and (min-width: 1200px) and (max-width: 1500px) { 
.date {font-size: 65px;}
}


@media screen and (min-width: 992px) and (max-width: 1200px) { 
.date {font-size: 65px;}
.text {font-size:15px;}
.place{font-size: 21px;}}

@media screen and (max-width:991px) {

.main{height: auto;}
body{
background: url(../img/fon_mb.jpg) no-repeat center center;
-webkit-background-size: cover;
background-size: cover;
}

.banner {margin:0 auto; text-align:center;}
.ticket{margin:15px auto;}
.place, .date, .text{text-align:center;}
.text {font-size:15px;}
.date {font-size: 50px;}
.place{font-size: 20px;}

.thumb {
width:23%;
margin-left:1%;
margin-right:1%;}

.text {padding-left:0px;}


}


















